.breadcrumb {
    height: 420px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.about_us p {
    color: #000;
    opacity: .6;
}

.what_we_do {
    background-color: #E6EFF6;
    padding: 20px 0;
}

.what_we_do_1 {
    background-color: #E6EFF6;
    padding: 20px 0;
}

.what_we_do ul {
    padding-left: 0;
}

.what_we_do ul li {
    list-style: none;
    position: relative;
    padding-left: 23px;
    margin-bottom: 10px;
    opacity: .8;
}

.what_we_do ul li::before {
    content: "";
    position: absolute;
    top: 9px;
    left: 0;
    height: 10px;
    width: 10px;
    background-color: #3470AC;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
}

.what_we_do ul li::before {
    content: "";
    position: absolute;
    top: 9px;
    left: 0;
    height: 10px;
    width: 10px;
    background-color: #3470AC;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    display: block;
}

@media only screen and (max-width: 768px) {
    .breadcrumb {
        height: 200px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .what_we_do{
        padding: 20px;
    }
    .breadcrumb_2{
        background-position: left !important;
    }
}